section.page-hero {
	text-align: center;
    color: #fff;
    padding: 135px 0;
    background-image: url(/2015/images/ecommerce-hosting/hero.jpg);
    background-size: cover;
    background-position: 50% center;
	background-repeat: no-repeat;
}
section.page-hero h3 {
	color: #fff;
	margin: 10px 0 0;
}

section.worryfree {
    text-align: center;
    padding: 50px 0;
}
section.worryfree h3 {
	margin: 0 0 50px;
}
.worryfree-icons {
    text-align: left;
    border-bottom: 1px solid #e7e8ec;
    padding: 20px 0;
}
.worryfree-icons:last-child {
	border-bottom: none;
}
.worryfree-icon {
    float: left;
    width: 9%;
    color: #22ac60;
    font-size: 80px;
    line-height: 1;
}
.worryfree-text {
    float: left;
    width: 91%;
}
.worryfree-text h4 {
	margin: 0 0 5px;
}


section.safesecure {
    padding: 40px 0;
    text-align: center;
    background-color: #f9f9fa;
}
section.safesecure h2 {
	margin: 0 0 30px;
}
.safesecure-cols {
    margin: 0 -10px;
}
.safesecure-col {
    float: left;
    width: 50%;
    text-align: left;
    padding: 0 10px;
}
.safesecure-text {
    margin: 0 0 30px;
}
.safesecure-text h4 {
	margin: 0 0 10px;
}
section.uptime {
    text-align: center;
    padding: 70px 0;
	color: #fff;
	background-image: url(/2015/images/ecommerce-hosting/uptime.jpg);
	background-size: cover;
	background-position: 50% center;
	background-repeat: no-repeat;
}
section.uptime h3 {
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0 0;
}

section.platformgrow {
    text-align: center;
    padding: 50px 0;
}
.multichannel-cols {
    margin: 0 -15px;
}
.multichannel-col {
    float: left;
    width: 50%;
    padding: 0 15px;
	text-align: left;
	margin-top: 50px;
}
.multichannel-inner {
    border: 1px solid #e7e8ec;
    border-radius: 4px;
}
.multichannel-col h4 {
	padding: 20px 20px 0 20px;
}
.multichannel-col p {
	padding: 10px 20px 20px 20px;
	min-height: 120px;
	margin: 0;
}

@media(max-width: 1199px) {
	br {
		display: none !important;
	}
	
	.dropship-right {
		width: 580px;
	}
	.multichannel-col p {
		min-height: 150px;
	}
	
	.worryfree-icon {
		width: 14%;
	}
	.worryfree-text {
		width: 86%;
	}
}

@media(max-width: 1023px) {
	.multichannel-col p {
		min-height: 180px;
	}
}

@media(max-width: 767px) {
	h2 {
		font-size: 26px;
	}
	
	.multichannel-col {
		float: none;
		width: 100%;
		max-width: 570px;
		margin: 30px auto 0 auto;
	}
	.multichannel-col p {
		min-height: 0;
	}
	section.worryfree {
		padding: 50px 0 20px;
	}
	section.worryfree h3 {
		margin: 0 0 20px;
	}
	.worryfree-icon,
	.worryfree-text {
		float: none;
		width: 100%;
		text-align: center;
	}
	
	section.page-hero {
		padding: 80px 0;
	}
	.safesecure-col {
		float: none;
		width: 100%;
		text-align: center;
	}
}